ext.set("APK_NAME", "Approve")
ext.set("APP_NAME", "Approve")
ext.set("ASSETS_DIR", ["mobile"])
ext.set("WEBVIEW_URL", "mobile/index.html")
ext.set("VERSION_CODE", 1)
ext.set("VERSION_NAME", "1.0.0")
ext.set("APPLICATION_ID", "br.com.tecfood.Approve")
ext.set("APP_ICON", "mobile/assets/images/ic_launcher.png")
ext.set("STORE_FILE", "keystore")
ext.set("STORE_PASSWORD", "keystore")
ext.set("KEY_ALIAS", "chave")
ext.set("KEY_PASSWORD", "keystore")
ext.set("SCREEN_ORIENTATION", "portrait")
